### Method

# Gimp TextLayer set_color

since: 2.6

#### Declaration [src]

    gboolean
    gimp_text_layer_set_color (
      GimpTextLayer* layer,
      GeglColor* color
    )

#### Description [src]

Set the color of the text in the text layer.

This procedure sets the text color in the text layer ‘layer’.

Available since: 2.6

#### Parameters

`color`

  Type: `GeglColor`

  The color to use for the text.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE on success.